"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "캡쳐할 대상이 없거나 일시정지 상태가 아닙니다.";
"총 몇개의 파일" = "총 %d 개 파일";
"유형" = "유형";
"파일이름" = "파일이름";
"날짜" = "날짜";
"상시녹화" = "상시 녹화";
"이벤트녹화" = "이벤트 녹화";
"긴급녹화" = "긴급 녹화";
"년" = "%d 년";
"월" = "%d 월";
"날짜별 보기" = "날짜별 보기";
"펌웨어가 있는 SD카드를 못찾음" = "BlackVue Firmware가 설치된 microSD카드를 찾지 못하였습니다.";
"드라이브에 파일을 저장함" = "%@ 드라이브에 파일을 저장했습니다.";
"파일이름_다국어" = "파일이름";
"파일위치" = "파일위치";
"파일유형" = "파일유형";
"속도" = "속도";
"음량" = "음량";
"저작권표시" = "Copyright (C) 2009 by Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "정말로 삭제 하시겠습니까?";
"둔감" = "둔감";
"시작시간" = "시작시간:";
"파일길이" = "파일길이:";
"다른이름저장" = "다른이름저장…";
"구간저장" = "구간저장";
"부터" = "부터";
"까지" = "까지";
"음성제거" = "음성제거";
"삭제" = "삭제";
"내보내기" = "내보내기";
"상하" = "상하";
"좌우" = "좌우";
"전후" = "전후";
"변환중" = "변환중 …";
"복구중" = "복구중…";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "BlackVue microSD카드 드라이브를 변경하시겠습니까?";
"환경설정값은 저장되지 않습니다" = "(환경설정값은 저장되지 않습니다.)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "해당 F/W와 호환되지 않습니다.";
"SSID 안내" = "SSID는 5~32글자까지 사용가능하고,\r\nA~Z, a~z, 0~9, _, - 를 사용할 수 있습니다.";
"패스워드 안내" = "패스워드는 8글자를 사용해야 하고,\r\nA~Z, a~z, 0~9, _, - 를 사용할 수 있습니다.";
"GPS 수신상태" = "GPS\r\n수신상태";
"주행속도" = "주행속도";
"좌표" = "좌표";
"plural_seconds" = "초";
"singular_second" = "초";
"분" = "분";
"plural_hours" = "시";
"FORMAT_FROM_SD_IMPOSSIBLE" = "microSD 카드 내에 설치된 블랙뷰 뷰어를 실행하면 포맷이 불가능 합니다.";
"INSTALL_BLACKVUE_FIRST" = "블랙뷰 뷰어를 PC에 별도로 설치한 후 다시 실행해 주세요.";
"SD 카드 포맷" = "microSD 카드 포맷";
"재생" = "재생";
"정지" = "정지";
"일시멈춤" = "일시멈춤";
"다음 파일 재생" = "다음 파일 재생";
"이전 파일 재생" = "이전 파일 재생";
"다음 프레임" = "다음 프레임";
"이전 프레임" = "이전 프레임";
"프로그램 정보" = "프로그램 정보";
"최소화" = "최소화";
"종료" = "종료";
"캡쳐" = "캡쳐";
"전체화면" = "전체화면";
"인쇄" = "인쇄";
"설정" = "설정";
"이미지 회전" = "이미지 회전";
"마이웨이 뷰어" = "MyWay Viewer";
"상시" = "상시";
"이벤트" = "이벤트";
"주차" = "주차";
"폴더 찾아보기" = "폴더 찾아보기";
"전방" = "전방";
"후방" = "후방";
"화면 모드 설정" = "화면 모드 설정";
"전후방 반전" = "전후방 반전";
"비디오를 재생할 수 없습니다" = "비디오를 재생할 수 없습니다.";
"mph" = "MPH";
"속도 단위 변경" = "속도 단위";
"내차찾기" = "내차찾기";
"최대화" = "최대화";
"속도_다국어" = "속도";
"환경 설정" = "환경 설정";
"SD 카드 드라이브" = "SD 카드 드라이브";
"설정 초기화" = "초기화";
"저장후 닫기" = "저장후 닫기";
"취소" = "취소";
"기본설정" = "기본 설정";
"민감도" = "민감도";
"WiFi 그리고 기타 설정" = "Wi-Fi & 기타 설정";
"기타설정" = "기타 설정";
"시간 설정 타임존" = "시간 설정(타임존 설정)";
"영상 설정" = "영상 설정";
"영상 품질" = "영상 품질";
"해상도" = "해상도";
"영상 압축률" = "영상 압축률";
"보통" = "보통";
"높음" = "높음";
"최고화질" = "최고화질";
"고화질" = "고화질";
"일반화질" = "일반화질";
"저사양 호환용" = "(저사양 호환용)";
"밝기" = "밝기";
"밝게" = "밝음";
"녹화설정" = "녹화 설정";
"상시 녹화 설정" = "상시 녹화";
"상시녹화 On" = "On";
"상시녹화 Off" = "Off";
"음성녹음설정" = "음성 녹음";
"음성녹음설정 On" = "On";
"음성녹음설정 Off" = "Off";
"날짜 시간 표시" = "날짜 시간 표시";
"표시 on" = "On";
"표시 off" = "Off";
"속도 표시 단위" = "속도 단위";
"킬로미터" = "킬로미터";
"마일" = "마일";
"속도 경고" = "속도 경고";
"오프" = "끄기";
"파일저장단위 단위 분" = "파일저장단위(단위:분)";
"상시녹화" = "상시 녹화 단위";
"이벤트녹화 주차모드녹화" = "이벤트/주차 녹화 단위";
"저장 공간 설정" = "저장 공간 설정";
"시간별" = "시간별";
"유형별" = "유형별";
"N 상시녹화" = "N:상시녹화|";
"E 이벤트녹화" = "E:이벤트녹화|";
"P 주차모드녹화" = "P:주차모드녹화";
"주차 모드 자동 전환" = "주차 모드 자동 전환";
"자동 전환 On" = "On";
"자동 전환 Off" = "Off";
"면허 차번호 등록" = "차량 번호 등록";
"민감도 설정" = "민감도 설정";
"상시 녹화시 적용" = "민감도(상시 모드)";
"주차모드시 적용" = "민감도(주차 모드)";
"G 센서" = "G 센서";
"모션감지" = "모션감지";
"고급설정" = "고급설정";
"민감" = "민감";
"Wi Fi 설정" = "Wi-Fi 설정";
"Wi Fi 자동실행" = "Wi-Fi 자동실행";
"켜기" = "On";
"끄기" = "Off";
"로그인 설정" = "로그인 설정";
"SSID" = "SSID";
"PASSWORD" = "PASSWORD";
"보안 암호화방식" = "Wi-Fi 인증(WPA2PSK)";
"기타설정" = "기타설정";
"녹화 상태 LED" = "녹화 상태 LED";
"LED 녹화상태 표시부" = "녹화 상태 LED";
"LED 상시 켜두기" = "녹화 상태 LED";
"녹화 상태 표시부" = "녹화 상태 LED";
"시큐리티 LED" = "시큐리티 LED";
"LED 버튼부" = "LED 버튼부";
"LED 버튼부 설정" = "LED 버튼부 설정";
"상시 모드시 적용" = "상시 모드 LED";
"주차 모드시 적용" = "주차 모드 LED";
"빨강" = "빨강";
"주황" = "주황";
"노랑" = "노랑";
"녹색" = "녹색";
"파랑" = "파랑";
"남색" = "남색";
"보라" = "보라";
"음성안내듣기" = "음성 안내";
"시작안내" = "시작 안내";
"상시 녹화 시작" = "상시 녹화 시작";
"이벤트 녹화시작 경고음" = "이벤트 녹화시작 경고음";
"녹화 모드 변경" = "녹화 모드 변경";
"주차 모드 상태 반복 알림" = "주차 모드 상태 반복 알림";
"종료 안내" = "종료 안내";
"음성안내볼륨설정" = "볼륨";
"작게" = "저음";
"크게" = "고음";
"비디오 출력방식" = "Video Out 출력 방식";
"속도 경고음" = "속도 경고음";
"언어" = "언어";
"화면 밝기" = "화면 밝기";
"화면 대기시간" = "화면 대기시간";
"후방 화면전환" = "후방 화면전환";
"최저 동작 전압" = "최저 동작 전압";
"배터리 보호 모드" = "배터리 보호 모드";
"포맷 알림 주기" = "포맷 알림 주기";
"없음" = "없음";
"좌우 반전" = "좌우 반전";
"상하 반전" = "상하 반전";
"상하 좌우 반전" = "상하 좌우 반전";
"LCD 그리고 보호 설정" = "LCD & 보호 설정";
"LCD 설정" = "LCD 설정";
"보호 설정" = "보호 설정";
"plural_weeks" = "주";
"항상 켜기" = "항상";
"속도 표시 단위 700 시리즈" = "속도 단위";
"전방 밝기" = "전방 카메라 밝기";
"음향 조절" = "볼륨";
"음성 안내" = "음성 안내";
"클라우드 설정" = "클라우드 설정";
"클라우드 서비스 사용" = "클라우드 서비스 사용";
"클라우드 서비스 접속 설정" = "클라우드 서비스 핫스팟 설정";
"알람 수신 설정" = "알람 수신 설정";
"긴급 녹화 알람" = "긴급 녹화";
"주차 모드중 모션 알람" = "모션 감지(주차 모드)";
"주차 모드중 이벤트 알람" = "이벤트 녹화(주차 모드)";
"이벤트 알람" = "이벤트 녹화(상시 모드)";
"속도 경고 알람" = "속도 경고(상시 모드)";
"주차 모드 진입 해제 알람" = "주차 모드 진입/해제";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi 자동 꺼짐";
"클라우드 패스워드 안내" = "패스워드는 32자까지 사용 가능 합니다.";
"클라우드 SSID 입력 안내" = "SSID는 5~32 글자까지 사용가능하고, 영문키보드에서 사용 가능한 문자로 입력 가능합니다.";
"클라우드 서비스 사용 에러" = "[클라우드 서비스 사용]을 [끄기]로 선택하거나, [클라우드 서비스 핫스팟 설정]의 [SSID]를 입력해주세요.";
"클라우드 관련 안내" = "클라우드 관련 안내";
"sensor_sensitivity" = "센서 민감도";
"other_settings" = "기타 설정";
"검증" = "검증";
"확인" = "확인";
"위변조 검증" = "위변조 검증";
"파일 없음" = "파일이 없습니다.";
"검증 실패" = "검증에 실패하였습니다.";
"검증에 실패하였습니다" = "검증에 실패하였습니다.";
"정보 없음" = "검증에 필요한 정보가 없습니다.";
"0 BYTE" = "파일의 길이가 0byte입니다.";
"복구 파일" = "자동복구된 파일입니다.";
"내보내기" = "내보내기로 생성된 파일입니다.";
"문제 발생" = "검증시 문제가 발생하였습니다.";
"검증됨" = "검증됨";
"파일 목록" = "파일목록";
"지도" = "지도";
"원래 화면 크기" = "원래 화면 크기";
"민감도 고급 설정" = "고급설정";
"에러" = "오류";
"SSID 입력 에러" = "SSID 입력 오류";
"패스워드 입력 에러" = "패스워드 입력 오류";
"최장 동작 시간" = "최대 동작 시간";
"후방 밝기" = "후방 카메라 밝기";
"경고" = "경고";
"앱 업그레이드 경고" = "해당 F/W와 호환되지 않습니다. 앱을 업그레이드 하시기 바랍니다.";
"사용자 정보 등록" = "사용자 정보 등록";
"20자 이하" = "20자 이하";
"사용자 정보 입력 에러" = "사용자 정보 오류";
"사용자 정보 안내" = "A~Z, 0~9, :;’/\+-_()$#\n20자 이하";
"changing_timezone" = "타임존 세팅을 변경하면 SD카드가 초기화 되며, 저장되어 있는 데이터는 삭제 됩니다. 중요한 파일은 미리 저장하여 주시기 바랍니다.";
"g_sensor_sensitivity_in_normal_mode" = "G 센서 민감도 (상시 모드)";
"g_sensor_sensitivity_in_parking_mode" = "G 센서 민감도 (주차 모드)";
"enter_speed_limit" = "제한속도 입력:";
"kmh_less_than_300_limit" = " km/h (300 km/h 이하)";
"MPH_less_than_200_limit" = " MPH (200 MPH 이하)";
"security_led_front_camera" = "시큐리티 LED(전방 카메라)";
"security_led_rear_camera" = "시큐리티 LED(후방 카메라)";
"rear_camera_recording" = "후방카메라 녹화 설정";
"rear_camera_rotation" = "후방카메라 녹화 반전";
"rear_camera_power" = "후방 카메라 전원";
"pw_is_too_short" = "패스워드가 너무 짧습니다.";
"사용자 정보 안내2" = "A~Z, a~z, 0~9, :;’/\+-_()$#\n20자 이하";
